
Foreman - Bug #3790

Plugin definitions don't support isolate_namespace engines

12/02/2013 08:52 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Plugin integration   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Bug #3753: Plugins built using isolate_namespace don't r... Closed 11/25/2013

Related to Foreman - Bug #3903: Menu URLs when relative URL root is used are ... Closed 12/18/2013

Associated revisions

Revision 49a98083 - 12/12/2013 10:34 AM - Amos Benari

fixes #3790 - Added support for isolated engine to foreman menu

History

#1 - 12/11/2013 10:16 AM - Dominic Cleal

- Project changed from Katello to Foreman

- Category set to Plugin integration

- Status changed from New to Ready For Testing

- Assignee set to Amos Benari

- Target version set to 1.9.3

- translation missing: en.field_release set to 2

https://github.com/theforeman/foreman/pull/1082

#2 - 12/11/2013 10:17 AM - Dominic Cleal

- Related to Bug #3753: Plugins built using isolate_namespace don't redirect to the login page added

#3 - 12/12/2013 11:31 AM - Amos Benari

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 49a98083cb8d0e414b5bbc738044b36a8a161fab.

#4 - 12/18/2013 10:39 AM - Dominic Cleal

- Related to Bug #3903: Menu URLs when relative URL root is used are linking to / added

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://github.com/theforeman/foreman/pull/1082
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/49a98083cb8d0e414b5bbc738044b36a8a161fab
http://www.tcpdf.org

